Subject: [EAI] [Errata Verified] RFC6857 (3955)

From: RFC Errata System <[email-masked]>
Date: Wed, 16 Apr 2014 08:42:33 -0700 (PDT)

The following errata report has been verified for RFC6857,
"Post-Delivery Message Downgrading for Internationalized Email Messages". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6857&eid=3955

--------------------------------------
Status: Verified
Type: Technical

Reported by: Peter Occil <[email-masked]>
Date Reported: 2014-04-10
Verified by: Barry Leiba (IESG)

Section: A

Original Text
-------------
   Received: from ... by ...
   Received: from ... by ...
   From: =?UTF-8?Q?DISPLAY-LOCAL?=
         =?UTF-8?Q?[email-masked]?= :;
   To:   =?UTF-8?Q?DISPLAY-REMOTE1?=
         =?UTF-8?Q?[email-masked]?= :;,
         =?UTF-8?Q?DISPLAY-REMOTE2?=
         =?UTF-8?Q?[email-masked]?= :;,
   Cc:   =?UTF-8?Q?DISPLAY-REMOTE3?=
         =?UTF-8?Q?[email-masked]?= :;

Corrected Text
--------------
   Received: from ... by ...
   Received: from ... by ...
   From: =?UTF-8?Q?DISPLAY-LOCAL?=
         =?UTF-8?Q?NON-ASCII-LOCAL=40example=2Ecom?= :;
   To:   =?UTF-8?Q?DISPLAY-REMOTE1?=
         =?UTF-8?Q?NON-ASCII-REMOTE1=40example=2Enet?= :;,
         =?UTF-8?Q?DISPLAY-REMOTE2?=
         =?UTF-8?Q?NON-ASCII-REMOTE2=40example=2Ecom?= :;,
   Cc:   =?UTF-8?Q?DISPLAY-REMOTE3?=
         =?UTF-8?Q?NON-ASCII-REMOTE3=40example=2Eorg?= :;

Notes
-----
The characters '@' and '.' cannot appear in an encoded-word occurring
in a phrase (see rule 3 of section 5 of RFC 2047), so they must be escaped
with '=40' and '=2E', respectively, in the Q encoding.

--------------------------------------
RFC6857 (draft-ietf-eai-popimap-downgrade-08)
--------------------------------------
Title               : Post-Delivery Message Downgrading for Internationalized Email Messages
Publication Date    : March 2013
Author(s)           : K. Fujiwara
Category            : PROPOSED STANDARD
Source              : Email Address Internationalization
Area                : Applications
Stream              : IETF
Verifying Party     : IESG